body {
    margin: 0;
    font-family: 'Segoe UI', sans-serif;
    color: white;
}

.services-section h1 {
    font-size: 30px;
     background: linear-gradient(#8312c9 0%, #6e059f 100%);
    padding: 10px 0;
    color: #fff;
}

.services-section h1 span {
    margin-left: -100px;
    color: #ffffff;
}

.service-container {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.service-box {
    background-color: rgba(255, 255, 255, 0.1);
    border-radius: 12px;
    padding: 20px;
    width: 230px;
    margin: 20px;
    box-shadow: 0 2px 8px rgba(0,0,0,0.3);
    transition: transform 0.3s ease;
}

.service-box:hover {
    transform: translateY(-10px);
}

.service-box img {
    width: 100%;
    border-radius: 8px;
    margin-bottom: 10px;
}

.service-box h2 {
    margin: 10px 0;
    font-size: 24px;
    color: #E0E0E0;
}

.service-box p {
    font-size: 14px;
    color: #d0d0d0;
    text-align: justify;
}
